# synfig::LinkableValueNode::BookEntry Struct Reference

`#include <valuenode.h>`

List of all members.

## Public Attributes

String | local_name
Factory | factory
CheckType | check_type
ReleaseVersion | release_version

## Member Data Documentation

String synfig::LinkableValueNode::BookEntry::local_name

Factory synfig::LinkableValueNode::BookEntry::factory

CheckType synfig::LinkableValueNode::BookEntry::check_type

ReleaseVersion synfig::LinkableValueNode::BookEntry::release_version

The documentation for this struct was generated from the following file:

- valuenode.h